<html><head>
<meta http-equiv="content-type" content="text/html; charset=windows-1252"></head><body><h1> Hello World! </h1>
<h2> Future home of the ACM static website </h2>
<p> For now, Check out our <a href="https://www.facebook.com/groups/ACM.USC"> Facebook Page </a> or our
<a href="https://gitlab.com/uofscacm"> Gitlab Page </a> </p>
<p><a href="https://garnetgate.sa.sc.edu/organization/acm">Garnetgate</a></p>
<p style="font-size:30px;"><b> Here is a Link to our <a href="https://calendar.google.com/calendar/embed?src=uofscacm%40gmail.com&amp;ctz=America%2FNew_York">CALENDAR</a>. </b></p>
</body></html>